Get individual user details
curl --request GET \
--url https://sandbox-revo-api.raliopay.com/api/v1/account/individual-users/{uid} \
--header 'Authorization: Bearer <token>'import requests
url = "https://sandbox-revo-api.raliopay.com/api/v1/account/individual-users/{uid}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://sandbox-revo-api.raliopay.com/api/v1/account/individual-users/{uid}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"activity": {
"id": 123,
"name": "<string>",
"slug": "<string>"
},
"address": "<string>",
"addressLine2": "<string>",
"birthCountry": "<string>",
"birthdate": "<string>",
"city": "<string>",
"country": "<string>",
"documentNumber": "<string>",
"documentType": "<string>",
"email": "<string>",
"employmentStatus": "<string>",
"estimatedAnnualIncome": 123,
"estimatedAnnualTransactionVolume": 123,
"estimatedNetWorth": 123,
"gender": "<string>",
"hasPepCloseAssociate": true,
"id": "<string>",
"isPublicOffice": true,
"name": "<string>",
"nationality": "<string>",
"pepAssociateCountry": "<string>",
"pepAssociateName": "<string>",
"pepAssociatePosition": "<string>",
"phoneNumber": "<string>",
"phoneNumberCountry": "<string>",
"postalCode": "<string>",
"professionalSector": "<string>",
"province": "<string>",
"publicOfficeCountry": "<string>",
"publicOfficePosition": "<string>",
"sourceOfFunds": "<string>",
"surname": "<string>",
"termsAndConditionsAccepted": true
}{
"error": {
"details": [
{
"field": "<string>",
"message": "<string>"
}
],
"message": "<string>"
}
}{
"error": {
"details": [
{
"field": "<string>",
"message": "<string>"
}
],
"message": "<string>"
}
}{
"error": {
"details": [
{
"field": "<string>",
"message": "<string>"
}
],
"message": "<string>"
}
}{
"error": {
"details": [
{
"field": "<string>",
"message": "<string>"
}
],
"message": "<string>"
}
}Individual users
Get individual user details
Get details of a specific individual user
GET
/
api
/
v1
/
account
/
individual-users
/
{uid}
Get individual user details
Authorizations
API Key for accessing management endpoints
Headers
Language preference (es for Spanish, default: English)
Path Parameters
User ID
Response
OK
Show child attributes
Show child attributes
⌘I